Bug 606222 - Keyboard navigation broken on rhn view
Keyboard navigation broken on rhn view
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
6.0
All Linux
low Severity low
: rc
: ---
Assigned To: Miroslav Suchý
Martin Minar
:
Depends On:
Blocks: 582286
  Show dependency treegraph
 
Reported: 2010-06-21 03:01 EDT by Marian Ganisin
Modified: 2016-07-03 20:55 EDT (History)
6 users (show)

See Also:
Fixed In Version: rhn-client-tools-1.0.0-46.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 09:04:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marian Ganisin 2010-06-21 03:01:57 EDT
Description of problem:
When firstboot asks "Choose Server" (rhn in this case) it not possible to navigate the form using Tab key.

Version-Release number of selected component (if applicable):
firstboot-1.110.4-1.el6.i686
Comment 1 RHEL Product and Program Management 2010-06-21 03:03:19 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Milan Zázrivec 2010-06-23 09:00:37 EDT
Same behavior can be observed on RHEL-5, not a regression.

Proposing for rhel-6.1.0
Comment 4 Miroslav Suchý 2011-01-24 11:29:20 EST
Commited to spacewalk.git as commit a41d045c01633559be99350fd0b8bcfe99d093a0
cherry picked to satellite.git as commit d3b296219f3cd1a9401c463a77aa10f92f8a7f95
Comment 6 Martin Minar 2011-02-21 04:47:34 EST
Verified in rhn-setup-1.0.0-48.el6.noarch
Comment 7 errata-xmlrpc 2011-05-19 09:04:53 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0565.html

Note You need to log in before you can comment on or make changes to this bug.